$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.11.24-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.11.24-BETA.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '5A0671DC2A839EFE57BD588557C570FE7A36489F3B32317D96EDB6059E814408'
  checksumType = 'sha256'
  checksum64 = '5A0671DC2A839EFE57BD588557C570FE7A36489F3B32317D96EDB6059E814408'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.11.24-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
